.pbmit-blog-style-2 .pbmit-featured-wrapper img {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.pbmit-blog-style-2 .pbmit-featured-container-inner,
.pbmit-blog-style-2 .pbmit-featured-container {
	position: relative;
}
.pbmit-blog-style-2 .pbmit-featured-wrapper {
	position: relative;
	overflow: hidden;
}
.pbmit-blog-style-2 {
	padding: 0 !important;
}
.pbmit-element-blog-style-2 .pbmit-element-posts-wrapper.row {
	margin: 0;
}
/* == image == */
.pbmit-blog-style-2 .pbmit-featured-wrapper img {
	width: 100%;
}
.pbmit-blog-style-2 .pbmit-featured-container-inner .pbmit-link {
	z-index: 0;
}
.pbmit-blog-style-2 .pbmit-featured-wrapper img {
	display: block;
	width: 220px;
	height: 150px;
	max-width: 220px;
	object-fit: cover;
	object-position: top center;
}
/* == Dot == */
.pbmit-blog-style-2 .pbmit-meta-wraper>*:not(:last-child){
	padding-right: 20px;
	margin-right: 10px;
	position: relative;
}
.pbmit-blog-style-2 .pbmit-meta-wraper > *:not(:last-child):after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 8px;
	height: 8px;
	background-color: var(--pbmit-advasy-global-color);
	-khtml-transform: translateX(0) translateY(-50%);
	-moz-transform: translateX(0) translateY(-50%);
	-ms-transform: translateX(0) translateY(-50%);
	-o-transform: translateX(0) translateY(-50%);
	transform: translateX(0) translateY(-50%);
}
/* == Category == */
.pbmit-blog-style-2 .pbmit-meta-line .pbmit-meta-category a {
	color: var(--pbmit-advasy-global-color);
}
.pbmit-blog-style-2 .pbmit-meta-line .pbmit-meta-category a:hover {
	color: var(--pbmit-advasy-blackish-color);
}
.pbmit-blog-style-2 .pbmit-meta-category-wrapper {
	margin-bottom: 15px;
}
/* == Title == */
.pbmit-blog-style-2 .pbmit-post-title {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 15px;
}
/* == pbmit-blog-group-left == */
.pbmit-blog-group-left .pbmit-blog-style-2 .pbmit-featured-container {
	display: block;
	gap: inherit;
	align-items: inherit;
}
.pbmit-blog-group-left .pbmit-blog-style-2 .pbmit-featured-wrapper img {
	width: 100%;
	height: 100%;
	max-width: 100%;
}
.pbmit-element-blog-style-2 .pbmit-blog-group-left {
	padding: 60px 60px 0 0;
	position: relative;
	border-top: 1px solid rgba(var(--pbmit-advasy-blackish-color-rgb), 0.1);
}
.pbmit-element-blog-style-2 .pbmit-blog-group-left::after {
	content: "";
	position: absolute;
	top: 0;
	left: inherit;
	right: -0.5px;
	bottom: inherit;
	width: 1px;
	height: 100%;
	margin: 0 auto;
	background-color: rgba(var(--pbmit-advasy-blackish-bg-color-rgb), 0.1);
}
.pbmit-blog-group-left .pbmit-blog-style-2 .pbmit-post-title {
	font-size: 30px;
	line-height: 38px;
}
.pbmit-blog-group-left .pbmit-blog-style-2 .pbmit-meta-date,
.pbmit-blog-group-left .pbmit-blog-style-2 .pbmit-featured-wrapper img {
	display: block;
}
.pbmit-blog-group-left .pbmit-blog-style-2 .pbmit-featured-container-inner {
	margin-bottom: 25px;
}
/* == pbmit-blog-group-right == */
.pbmit-element-blog-style-2 .pbmit-blog-group-right {
	padding: 60px 0 0 60px;
	border-top: 1px solid rgba(var(--pbmit-advasy-blackish-color-rgb), 0.1);
}
.pbmit-blog-group-right .pbmit-blog-style-2 .pbmit-featured-container-inner .pbmit-meta-line {
	top: 10px;
	left: 10px;
}
.pbmit-blog-style-2 .pbmit-featured-container {
	display: flex;
	align-items: center;
	gap: 30px;
}
.pbmit-blog-group-right .pbmit-blog-style-2 .pbmit-content-wrapper,
.pbmit-blog-group-right .pbmit-blog-style-2 .pbmit-meta-date {
	display: none;
}
.pbmit-blog-group-right .pbmit-blog-style-2 .pbmit-meta-wraper {
	margin-top: 0;
}
.pbmit-blog-group-right .pbmit-blog-style-2 .pbmit-post-title {
	margin-bottom: 15px;
}
.pbmit-blog-group-right .col-lg-12:last-child .pbmit-blog-style-2 .post-item {
	border: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
/* == Odd-Even == */
.pbmit-element-blog-style-2 .pbmit-element-posts-wrapper div.col-lg-6:nth-child(odd) {
	padding-left: 0;
	padding-right: 60px;
}
.pbmit-element-blog-style-2 .pbmit-element-posts-wrapper div.col-lg-6:nth-child(even) {
	padding-right: 0;
	padding-left: 60px;
}
/* == For bg color == */
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbmit-post-title a:not(:hover),
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-2 .pbmit-post-title a:not(:hover),
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbmit-meta-line .pbmit-meta-category a:hover,
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-2 .pbmit-meta-line .pbmit-meta-category a:hover,
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-post-title a:hover,
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-meta-line .pbmit-meta-category a {
	color: var(--pbmit-advasy-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-meta-line .pbmit-meta-category a:hover {
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-meta-wraper > *:not(:last-child):after {
	background-color: var(--pbmit-advasy-secondary-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-blog-style-2 .pbmit-blog-group-right,
.pbmit-elementor-bg-color-blackish .pbmit-element-blog-style-2 .pbmit-blog-group-left,
.pbmit-elementor-bg-color-secondary .pbmit-element-blog-style-2 .pbmit-blog-group-right,
.pbmit-elementor-bg-color-secondary .pbmit-element-blog-style-2 .pbmit-blog-group-left {
	border-color: rgba(var(--pbmit-advasy-white-color-rgb), 0.1);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-blog-style-2 .pbmit-blog-group-left::after,
.pbmit-elementor-bg-color-secondary .pbmit-element-blog-style-2 .pbmit-blog-group-left::after {
	background-color: rgba(var(--pbmit-advasy-white-color-rgb), 0.1);
}
@media (min-width: 1201px) and (max-width: 1366px) {
	.pbmit-element-blog-style-2 .pbmit-blog-group-left {
		padding: 40px 40px 0 0;
	}
	.pbmit-element-blog-style-2 .pbmit-blog-group-right {
		padding: 40px 0 0 40px;
	}
	.pbmit-element-blog-style-2 .pbmit-element-posts-wrapper div.col-md-6:nth-child(odd) {
		padding-right: 40px;
	}
	.pbmit-element-blog-style-2 .pbmit-element-posts-wrapper div.col-md-6:nth-child(even) {
		padding-left: 40px;
	}
}
@media (min-width: 992px) and (max-width: 1200px) {
	.pbmit-element-blog-style-2 .pbmit-blog-group-left {
		padding: 30px 30px 0 0;
	}
	.pbmit-element-blog-style-2 .pbmit-blog-group-right {
		padding: 30px 0 0 30px;
	}
	.pbmit-element-blog-style-2 .pbmit-element-posts-wrapper div.col-md-6:nth-child(odd) {
		padding-right: 30px;
	}
	.pbmit-element-blog-style-2 .pbmit-element-posts-wrapper div.col-md-6:nth-child(even) {
		padding-left: 30px;
	}
}
@media (max-width: 991px) {
	.pbmit-element-blog-style-2 .pbmit-blog-group-left {
		padding: 0;
		border: none;
	}
	.pbmit-element-blog-style-2 .pbmit-blog-group-left::after {
		content: none;
	}
	.pbmit-element-blog-style-2 .pbmit-blog-group-right {
		padding: 40px 0 0 0;
	}
	.pbmit-element-blog-style-2 .pbmit-element-posts-wrapper div.col-lg-6:nth-child(odd),
	.pbmit-element-blog-style-2 .pbmit-element-posts-wrapper div.col-lg-6:nth-child(even) {
		padding: 0;
	}
}
@media (max-width: 575px) {
	.pbmit-blog-style-2 .pbmit-featured-container {
		display: grid;
		gap: 20px;
	}
	.pbmit-blog-style-2 .pbmit-featured-wrapper img {
		width: 100%;
		height: 100%;
		max-width: 100%;
	}
}